-- gui_2.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 28.10.2013
-- source: C:\Work\nls19.magic3\res\gui\gui_2.spt (512x1024)

texinfo = createTextureInfoEx('gui_cup_bronze')
frames = 
{
  { dx=49.0, dy=65.0, u=0.5039063, v=0.06445313, cu=0.1894531, cv=0.1269531, w=97.0, h=130.0 },
}
addTextureInfoExNodes(texinfo, 'gui_2', frames, 0)

texinfo = createTextureInfoEx('gui_cup_gold')
frames = 
{
  { dx=48.0, dy=65.0, u=0.3105469, v=0.1933594, cu=0.1894531, cv=0.1269531, w=97.0, h=130.0 },
}
addTextureInfoExNodes(texinfo, 'gui_2', frames, 0)

texinfo = createTextureInfoEx('gui_cup_silver')
frames = 
{
  { dx=48.0, dy=65.0, u=0.5039063, v=0.1933594, cu=0.1894531, cv=0.1269531, w=97.0, h=130.0 },
}
addTextureInfoExNodes(texinfo, 'gui_2', frames, 0)

texinfo = createTextureInfoEx('gui_2')
frames = 
{
  { dx=256.0, dy=512.0, u=0, v=0, cu=1, cv=1, w=512.0, h=1024.0 },
}
addTextureInfoExNodes(texinfo, 'gui_2', frames, 0)

texinfo = nil
frames = nil
